/*
Theme Name: Soffia Child Theme
Theme URI: http://workstheme.com
Description: This is a child theme for Bazien.
Author: Dzung Nova
Author URI: http://workstheme.com/
Template: soffia
Version: 1.8
*/

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

#tidio-chat {
display: none !important;
}

.thank_you_header p {
	color: #c3512f !important;
}

.pyt-method {
	padding-top: 10px;
}

ul.pyt-method {
	font-weight: normal;
	padding-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

ul.pyt-method li {
	list-style: none;
	margin-bottom: 10px;
}

span.pyt-small {
	font-size: 11px;
}

@media screen and (min-width: 1585px) {
p.demo_store {
	margin-top: 75px !important;
}

}

@media screen and (min-width: 1025px) and (max-width: 1586px) {
p.demo_store {
	margin-top: 145px !important;
}
}



/****************************************************************/
/****************************************************************/
/****************************************************************/